{ SequelizeConnectionError: Failed to connect to 172.16.57.3:6433 in 15000ms
    at Promise.catch.error (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/lib/dialects/mssql/connection-manager.js:144:17)
    at tryCatcher (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/util.js:16:23)
    at Promise._settlePromiseFromHandler (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/promise.js:547:31)
    at Promise._settlePromise (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/promise.js:604:18)
    at Promise._settlePromise0 (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/promise.js:649:10)
    at Promise._settlePromises (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/promise.js:725:18)
    at _drainQueueStep (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/async.js:93:12)
    at _drainQueue (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/async.js:86:9)
    at Async._drainQueues (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/async.js:102:5)
    at Immediate.Async.drainQueues [as _onImmediate] (/Users/apatsarapron/Documents/backend_ewht/node_modules/sequelize/node_modules/bluebird/js/release/async.js:15:14)
    at runCallback (timers.js:705:18)
    at tryOnImmediate (timers.js:676:5)
    at processImmediate (timers.js:658:5)
    at process.topLevelDomainCallback (domain.js:126:23)
  name: 'SequelizeConnectionError',
  parent:
   { ConnectionError: Failed to connect to 172.16.57.3:6433 in 15000ms
       at ConnectionError (/Users/apatsarapron/Documents/backend_ewht/node_modules/tedious/lib/errors.js:13:12)
       at Connection.connectTimeout (/Users/apatsarapron/Documents/backend_ewht/node_modules/tedious/lib/connection.js:1195:54)
       at Timeout.connectTimer.setTimeout [as _onTimeout] (/Users/apatsarapron/Documents/backend_ewht/node_modules/tedious/lib/connection.js:1157:12)
       at ontimeout (timers.js:436:11)
       at tryOnTimeout (timers.js:300:5)
       at listOnTimeout (timers.js:263:5)
       at Timer.processTimers (timers.js:223:10)
     message: 'Failed to connect to 172.16.57.3:6433 in 15000ms',
     code: 'ETIMEOUT' },
  original:
   { ConnectionError: Failed to connect to 172.16.57.3:6433 in 15000ms
       at ConnectionError (/Users/apatsarapron/Documents/backend_ewht/node_modules/tedious/lib/errors.js:13:12)
       at Connection.connectTimeout (/Users/apatsarapron/Documents/backend_ewht/node_modules/tedious/lib/connection.js:1195:54)
       at Timeout.connectTimer.setTimeout [as _onTimeout] (/Users/apatsarapron/Documents/backend_ewht/node_modules/tedious/lib/connection.js:1157:12)
       at ontimeout (timers.js:436:11)
       at tryOnTimeout (timers.js:300:5)
       at listOnTimeout (timers.js:263:5)
       at Timer.processTimers (timers.js:223:10)
     message: 'Failed to connect to 172.16.57.3:6433 in 15000ms',
     code: 'ETIMEOUT' } }
